Gems_big

haml-rails

1.0.0

Haml-rails provides Haml generators for Rails 4. It also enables Haml as the templating engine for you, so you don't have to screw around in your own application.rb when your Gemfile already clearly indicated what templating engine you have installed. Hurrah.

Critical or Security advisories for 1.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 1.0.0

No changelog available.

Dependencies for 1.0.0

Name Requirement Status
>= 4.0.1

>= 4.0.1

< 6.0, >= 4.0.6

>= 1.0.1

>= 4.0.1

My projects using haml-rails

Name Locked version Requirement
You should be logged in to see which of your projects use haml-rails.